Bug 1127641 (sat570-lowbug) - Satellite 5.7.0 Low Priority bugs fixed in release Tracking Bug
Summary: Satellite 5.7.0 Low Priority bugs fixed in release Tracking Bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: sat570-lowbug
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release
Version: 570
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 460556 484950 516296 744801 820225 830105 830979 843041 850721 870990 893096 982560 999945 999948 1001018 1001826 1001922 1002316 1002590 1002880 1003896 1004804 1005056 1005729 1005817 1006127 1006137 1006151 1006182 1006403 1006406 1009430 1009462 1009875 1009961 1011251 1011935 1012951 1017888 1021923 1021934 1024090 1024118 1027454 1028308 1035294 1041346 1043005 1044898 1058431 1060662 1063342 1063808 1069155 1069879 1071657 1072100 1078157 1081124 1084703 1086161 1086256 1112633 1117976 1138275 1140180 1140750 1141287 1141364 1142133 1144008 1148439 1151931 1153520 1153546 1158750 1161040 1162107 1162668 1165252 1166645 1167753 1168020 1169278 1169345 1170506 1170523 1172100 1390665
Blocks: 1027335
TreeView+ depends on / blocked
 
Reported: 2014-08-07 09:45 UTC by Clifford Perry
Modified: 2016-11-01 15:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: sat560-lowbug
Environment:
Last Closed: 2015-01-13 10:32:29 UTC


Attachments (Terms of Use)

Comment 1 Clifford Perry 2015-01-13 10:32:29 UTC
With the release of Red Hat Satellite 5.7 on January 12th 2015 this bug is
being moved to a Closed Current Release state. 

The Satellite 5.7 GA Errata:
 - https://rhn.redhat.com/errata/RHSA-2015-0033.html 

Satellite 5.7 Release Notes:
 -
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.7/html-single/Release_Notes/index.html

Satellite Customer Portal Blog announcement for release:
 - https://access.redhat.com/blogs/1169563/posts/1315743 

Cliff


Note You need to log in before you can comment on or make changes to this bug.